
PENGADIAN EMAS - Bug #16010

BE [EMAS][REGISTRATION][RETRY CR] Transaction Hit RC 14 After Processed By Scheduler Should

Update to Failed

16 March 2023 09:55 PM - yap chekying

Status: Closed Start date: 16 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

After scheduler checked registration transaction status and hit RC 14, transaction still in suspect table.

Expected Result:

If transaction hit RC 14, should update transaction to failed, remove from suspect table and do reversal

History

#1 - 20 March 2023 09:35 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying

- % Done changed from 0 to 100

done

#2 - 20 March 2023 09:41 AM - yap chekying

- Subject changed from BE [EMAS][SELL][RETRY CR] Transaction Hit RC 14 After Processed By Scheduler Should Update to Failed to BE

[EMAS][REGISTRATION][RETRY CR] Transaction Hit RC 14 After Processed By Scheduler Should Update to Failed

#3 - 09 February 2024 12:31 PM - yap chekying

- Status changed from Resolved to Closed
